# Generated by Django 4.0.3 on 2024-01-31 22:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0008_rename_href_locationv0_import_href'),
    ]

    operations = [
        migrations.AddField(
            model_name='hat',
            name='color',
            field=models.CharField(default='green', max_length=200),
        ),
    ]
